package admin.server;

public class ParamServer {

    private final int port = 8080;

    private final String key_decrupt_log = "Nn7QqwIB9QQR2X4Y"; // aes256 16bit

    public int getPort() {
        return port;
    }

    public String getKey_decrupt_log() { return key_decrupt_log; }
}
